/* 상단 메뉴 네비게이션 */

ul#topnav {
	width:800px;
	margin:0 auto;
	position:relative;
	float:left;
	}

ul#topnav li {	
	height:40px;
	float:left;
	list-style-type:none;
	width:100px;
	}

ul#topnav li a {
	display: block;
	height:28px;
	}

ul#topnav .menu01{
	width:300px;
	padding-top:0px;
	text-align:left;
	padding-left:60px;
	}

ul#topnav .menu02{
	width:500px;
	padding-top:0px;
	text-align:center;
	padding-left:100px;
	}

ul#topnav .menu03{
	width:300px;
	text-align:left;
	padding-top:0px;
	padding-left:200px;
	}

ul#topnav .menu04{ 
	width:200px;
	padding-top:0px;
	text-align:left;
	padding-left:350px;
	}

ul#topnav .menu05{
	width:280px;
	padding-top:0px;
	text-align:left;
	padding-left:450px;
	}

ul#topnav .menu06{
	width:360px;
	padding-top:0px;
	text-align:left;
	padding-left:470px;
	}

ul#topnav li.menu06_margin {
	margin-left: 42px;
}	
	
/* 20220610 메뉴 변경 - 건물철거 허가 및 심의대행 */

ul#topnav .nav_long {
	padding-right: 60px;;
}



/* 드랍메뉴 부분 span */
ul#topnav li span {
	height:100px;
	float: left;
	position: absolute;
	left: 0; top:28px;
	display: none;
	width: auto;
	-moz-border-radius-bottomright: 0px;
	-khtml-border-radius-bottomright: 0px;
	-webkit-border-bottom-right-radius: 0px;
	-moz-border-radius-bottomleft: 0px;
	-khtml-border-radius-bottomleft: 0px;
	-webkit-border-bottom-left-radius: 0px;
	}

ul#topnav li:hover span { display: block; }
ul#topnav li span a { display: inline; }

.Png_bg {
	tmp:expression(setPng_bg(this));
		}

